% Für Bindekorrektur als optionales Argument "BCORfaktormitmaßeinheit", dann
% sieht auch Option "twoside" vernünftig aus
% Näheres zu "scrartcl" bzw. "scrreprt" und "scrbook" siehe KOMA-Skript Doku
\documentclass[12pt,a4paper,titlepage,headinclude]{scrartcl}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Formatierung %%%%%%%%%%%%%%%%%%%%%%%%%%%

%keine Einrückung nach leerzeile
\parindent0pt

% Für Kopf und Fußzeilen, siehe auch KOMA-Skript Doku
\usepackage[komastyle]{scrpage2}
\pagestyle{scrheadings}
\setheadsepline{0.5pt}[\color{black}]
\automark[section]{chapter}

%Zitate und Literaturverzeichnis
\usepackage[backend=bibtex,natbib=true,sorting=nyt,style=numeric-comp]{biblatex}
\usepackage[babel]{csquotes}
\bibliography{literatur}

%Zur vernünftigen Dekodierung
\usepackage[T1]{fontenc} %
\usepackage[utf8]{inputenc} %utfx8
\usepackage[english]{babel} %

%Interaktives Dokument
\usepackage[pdfpagelabels=true]{hyperref}%

%Für wissenschaftliches Zitieren
%\usepackage{natbib}

%Schriftarten
%\usepackage{lmodern} %

%Formatierung für Kof- und Fußzeile. Hier gilt entweder ... oder ...!!

%Für eigenen Zeilenabstand
\usepackage{setspace} %

%Für die Seitenformatierung
\usepackage{lscape} %
\usepackage{multicol} %
\usepackage{wallpaper} %

%Styling Inhaltsverzeichnis
\usepackage{tocloft} %

% Zur Formatierung für Kopf und Fußzeilen. Im Allgemeinen ist scrpage2 besser als fancyhdr
\usepackage{scrpage2}
\pagestyle{scrheadings}
\setheadsepline{0.5pt}[\color{black}]

%Einstellungen für Figuren- und Tabellenbeschriftungen
\setkomafont{captionlabel}{\sffamily\bfseries}
\setcapindent{0em} 


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Mathematisches %%%%%%%%%%%%%%%%%%%%%%%%%%%

%Pakete für Mathesymbole
\usepackage{latexsym,exscale,stmaryrd} %
\usepackage{amssymb, amsfonts, amstext} %
\usepackage{amsmath, mathtools, amsthm} %

%align nummerierung
\numberwithin{equation}{subsection}

% Weitere Symbole
\usepackage[nointegrals]{wasysym} %
\usepackage{eurosym} %
\usepackage{textcomp} %

%\usepackage{ucs} %

%Für vernünftige Einheiten 
\usepackage[separate-uncertainty, exponent-product = \cdot]{siunitx}
%\usepackage[thinspace,thinqspace,amssymb]{SIunits} %
\usepackage{icomma} %
\usepackage{nicefrac}%

%SI-Einheiten
\usepackage{siunitx}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Grafiken & Tabellen %%%%%%%%%%%%%%%%%%%%%%%%%%%
% Text umfließt Graphiken und Tabellen
% Beispiel:
% \begin{wrapfigure}[Zeilenanzahl]{"l" oder "r"}{breite}
%   \centering
%   \includegraphics[width=...]{grafik}
%   \caption{Beschriftung} 
%   \label{fig:grafik}
% \end{wrapfigure}
% Mehrere Abbildungen nebeneinander
% Beispiel:
% \begin{figure}[htb]
%   \centering
%   \subfigure[Beschriftung 1\label{fig:label1}]
%   {\includegraphics[width=0.49\textwidth]{grafik1}}
%   \hfill
%   \subfigure[Beschriftung 2\label{fig:label2}]
%   {\includegraphics[width=0.49\textwidth]{grafik2}}
%   \caption{Beschriftung allgemein}
%   \label{fig:label-gesamt}
% \end{figure}

%Subfigure nur mit PDF statt Bildern einfügen:
\usepackage{adjustbox}
%\begin{figure}[h]
%  \centering
%  \subfigure[Caption1\label{fig:bild1}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild1}\end{adjustbox}}
%  \hfill
%  \subfigure[Caption2\label{bild2}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild2}\end{adjustbox}}
%  \hfill
%  \subfigure[Caption3\label{bild3}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild3}\end{adjustbox}}
%  \caption{Gesamtcaption}
%  \label{fig:gesamtlabel}
%\end{figure}

%\usepackage{subfigure}




% Caption neben Abbildung
% Beispiel:
% \sidecaptionvpos{figure}{"c" oder "t" oder "b"}
% \begin{SCfigure}[rel. Breite (normalerweise = 1)][hbt]
%   \centering
%   \includegraphics[width=0.5\textwidth]{grafik.png}
%   \caption{Beschreibung}
%   \label{fig:}
% \end{SCfigure}

%Einstellungen für Figuren- und Tabellenbeschriftungen
\setkomafont{captionlabel}{\sffamily\bfseries}
\setcapindent{0em}

%Fuer mehr Platz in den Tabellen
\usepackage{cellspace} %mehr Platz in Tabellen
\addtolength\cellspacetoplimit{3pt}
\newcommand\myhline[1][2pt]{\\[#1]\hline}

%Zum Einbinden von GRafiken
\usepackage{graphicx}% [pdflatex]
\usepackage{xcolor}%

%Für textumflossene Grafiken
\usepackage{wrapfig} %

%Für subfigure
%\usepackage{caption}
\usepackage[font={small}]{caption}
\usepackage{subcaption}

% Caption neben Abbildung
\usepackage{sidecap}

%Für URLs
\usepackage{url}%

%Zum Einbinden von Quelltext
\usepackage{listings-ext} %

%Für chemische Formeln
\usepackage{chemfig} %
\usepackage[version=4]{mhchem} %eingach ueber \ce{} einbinden
%Für chemische Formeln (von www.dante.de)
%% Anpassung an LaTeX(2e) von Bernd Raichle
\makeatletter
\DeclareRobustCommand{\chemical}[1]{%
  {\(\m@th
   \edef\resetfontdimens{\noexpand\)%
       \fontdimen16\textfont2=\the\fontdimen16\textfont2
       \fontdimen17\textfont2=\the\fontdimen17\textfont2\relax}%
   \fontdimen16\textfont2=2.7pt \fontdimen17\textfont2=2.7pt
   \mathrm{#1}%
   \resetfontdimens}}
\makeatother
%erzwinge Fussnote auf selber Seite
\interfootnotelinepenalty=1000

%Zusätzliche Boxen
\usepackage{fancybox}

%\usepackage{framed}
%\usepackage{mathmode}
%\usepackage{empheq}

%Für variable Referenzen
\usepackage{varioref}

%Für Tabellen mit fester Gesamtbreite und variabler Spaltenbreite (im Gegensatz zu tabular)
\usepackage{tabularx}
%\newcommand{\ltab}{\raggedright\arraybackslash} % Tabellenabschnitt linksbündig
%\newcommand{\ctab}{\centering\arraybackslash} % Tabellenabschnitt zentriert
%\newcommand{\rtab}{\raggedleft\arraybackslash} % Tabellenabschnitt rechtsbündig


%Für Gleitobjekte
\usepackage{float} %Für H-Option

\usepackage{multirow} % Zellen von Tabellen zusammenfassen
\usepackage{booktabs} % verschoenert Tabellen
\usepackage{fixltx2e} % Repariert einige Dinge in Bezug auf das setzen von Gleitobjekten http://ctan.org/pkg/fixltx2e
\usepackage{stfloats} % Bei Gleitobjekten (figure,table,...) die ueber zwei Spalten gesetzt werden (Umgebung figure*), funktioniert [tb] http://ctan.org/pkg/stfloats
\usepackage{rotating} % Wird für Text und Grafiken benötigt, die um einen Winkel gedreht werden sollen



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Kommandodefinitionen %%%%%%%%%%%%%%%%%%%%%%%%%%%

%Zur Korrektur und Kommentierung
\newcommand{\comment}[1]{\marginpar{\tiny{\textcolor{red}{#1}}}} % ermoeglicht kleine Kommentare am Seitenrand: \comment{Fehler?}
\newcommand{\Comment}[1]{\textcolor{red}{#1}}

%Zur Formatierung in der Matheumgebung
\renewcommand{\t}{\ensuremath{\rm\tiny}} % Tiefgestellter Text in der Matheumgebung wird schoener mit: $\Phi_{\t{Text}}$
\renewcommand{\d}{\ensuremath{\mathrm{d}}} % Die totale Ableitung ist stets aufrecht zu setzen: \d
\newcommand{\diff}[3][]{\ensuremath{\frac{\d^{#1}#2}{\d#3^{#1}}}} % einfache Ableitung nach x: $\ddx{\Phi}$
\newcommand{\pdiff}[3][]{\ensuremath{\frac{\partial^{#1}#2}{\partial#3^{#1}}}} % wie gesprochen, eine partielle Ableitung: \del
\newcommand{\aeqiv}{\ensuremath{\qquad \Longleftrightarrow \qquad}} % Eine Aequivalenz
\newcommand{\folgt}{\ensuremath{\qquad \Longrightarrow \qquad}} % Ein Folgepfeil mit Abstaenden
\newcommand{\corresponds}{\ensuremath{\mathrel{\widehat{=}}}} % Befehl für "Entspricht"-Zeichen
\newcommand{\mi}[1]{\ensuremath{\mathit{#1}}} % italics für griechische Buchstaben in Matheumgebung

%Um nicht so viel schreiben zu müssen...
\newcommand{\bs}[1]{\boldsymbol{#1}}
\newcommand{\ol}[1]{\overline{#1}}
\newcommand{\wtilde}[1]{\widetilde{#1}}
\newcommand{\mrm}[1]{\mathrm{#1}}
\newcommand{\mbf}[1]{\mathbf{#1}}
\newcommand{\mbb}[1]{\mathbb{#1}}
\newcommand{\mcal}[1]{\mathcal{#1}}
\newcommand{\mfrak}[1]{\mathfrak{#1}}

%Abkürzungen
\newcommand{\zB}{z.\,B.\ }
\newcommand{\bzw}{b.\,z.\, w.\ }
\newcommand{\Dh}{d.\,h.\ }
\newcommand{\Gl}{Gl.\ }
\newcommand{\Abb}{Abb.\ }
\newcommand{\Tab}{Tab.\ }

%Farbige Box um eine Formel
%Anwendung:
%\eqbox{
%  \begin{equation}
%    ...
%  \end{equation}
%}
\newcommand{\eqbox}[1]{
  \colorbox{gray!30}{\parbox{\linewidth}{#1}} 
}

%Im Text
\newcommand{\engl}[1]{engl. \textit{#1}}
\newcommand{\zitat}[1]{\footnote{#1}}
\newcommand{\person}[1]{\textsc{#1}}


%Matheoperatoren
\DeclareMathOperator{\tr}{tr}
\DeclareMathOperator{\sgn}{sgn}
\DeclareMathOperator{\diag}{diag}
\DeclareMathOperator{\const}{const}
\DeclareMathOperator{\grad}{grad}
\DeclareMathOperator{\rot}{rot}
\DeclareMathOperator{\divz}{div}


%%%%%%%%%%%%%%%%%%%%%%%%% Quellcode - Formatierung %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%Um auch Umlaute in den Kommentaren auswerten zu können
\lstset{
literate = {Ö}{{\"O}}1 {Ä}{{\"A}}1 {Ü}{{\"U}}1 {ß}{{\ss}}2 {ü}{{\"u}}1
           {ä}{{\"a}}1 {ö}{{\"o}}1
}

%Formatierung des Quellcode
\lstset{
language=C++,
basicstyle=\footnotesize\ttfamily,
keywordstyle=\bfseries\color{blue},
stringstyle=\color{red},
commentstyle=\itshape\color{green!60!black},
emphstyle = \bfseries\color{red!80!green!60!blue}
%identifierstyle=,
}

%Zum Hervorheben bestimmter Begriffe (z.B. eigene Klassen, etc.)
%\lstset{
%emph = {vector, iterator, std, ostream, istream , ofstream, ifstream, fstream, cmath}
%}

%Nummerirung
\lstset{
numbers=left,
numberstyle=\tiny,
stepnumber=2,
numbersep=5pt,
frame=single,
breaklines=true
framesep=5pt,
numbersep=8pt,
breakindent=3ex
}

%Einbunden über
%\lstinputlisting[caption={blablabla}, language=C++]{name.cpp}

\begin{document}
%Autor, etc.
\newcommand{\versuch}{Experiment BK.MIF}
\newcommand{\titel}{Microfluidics}
\newcommand{\praktikantA}{Annika Hagemann}
\newcommand{\praktikantB}{Kevin Lüdemann}
\newcommand{\betreuer}{Eleonora Perego}
\newcommand{\emailA}{
      \href{mailto:annika.hagemann@stud.uni-goettingen.de }
           {annika.hagemann@stud.uni-goettingen.de} }
\newcommand{\emailB}{
      \href{mailto:kevin.luedemann@stud.uni-goettingen.de}
           {kevin.luedemann@stud.uni-goettingen.de} }
\newcommand{\durchfuehrungsdatum}{16.11.2016}
\newcommand{\abgabedatum}{30.12.2016}

%Metainformationen
\hypersetup{
      pdfauthor = {\praktikantA~ },
      pdftitle  = {\versuch: \titel},
      pdfsubject = {\titel}
}

\begin{titlepage}
\centering
\textsc{\Large Master Forschungspraktikum \\ Fakultät für
  Physik,\\[1.5ex] Universität Göttingen}

\vspace*{2.5cm}

\rule{\textwidth}{1pt}\\[0.5cm]
{\huge \bfseries
  \versuch\\[1.5ex]
  \titel}\\[0.5cm]
\rule{\textwidth}{1pt}

\vspace*{2.5cm}

\begin{Large}
\begin{tabular}{ll}
Students: &  \praktikantA,\\
	      &  \praktikantB \\
Email:	& \emailA\\
	& \emailB\\
Supervisor: & \betreuer\\
Date of experiment: & \durchfuehrungsdatum\\
Date of submission: & \abgabedatum\\
\end{tabular}
\end{Large}
\vspace*{0.8cm}

\begin{Large}
\fbox{
  \begin{minipage}[t][2.5cm][t]{6cm} 
    Points:
  \end{minipage}
}
\end{Large}

\end{titlepage}

\cleardoublepage
\tableofcontents
\thispagestyle{empty}
\cleardoublepage

\setcounter{footnote}{0}
\setcounter{page}{1}

\pagenumbering{arabic}

\newpage

\section{introduction}
\label{sec:einleitung}
Microfluidics is a field with wide use in biophysics and medicine.
It uses laminar flow, due to small dimensions and low velocities to investigate behavior of cells, proteins and others.
It is also used in the development of new medical equipment and to solve some miniaturizations problems for example shown in chapter \ref{sec:practical}.
A large variety of device layouts and purposes exist already.
Some of theme use techniques that can be described like an electrical circuit which makes the calculations of flows and pressures much easier. 
Some examples of electrical characteristics are resistance which is similar to different types and shapes of channels and valves which acts like switches.
This is shown in some detail by Henrik Bruus \cite{micro} in chapter four.\\
This experiment shows the most basic principles like different flow rates, change in the channel width and obstacles in the path.
What makes these examples easier to treat analytically is the fact that inertia does not play a role for this flows, which is discussed in the chapters about the Reynolds number.
In order to explain the uses of these devices this document will firstly explain the mathematical basics in chapter \ref{sec:theorie}, followed by the experimental setup \ref{sec:durchfuehrung} and the results calculated from them in chapter \ref{sec:auswertung}.
Finally, as mentioned above, a real life application of some design will be given.




\newpage

\section{theory}
\label{sec:theorie}

\subsection{governing equations}
\label{sec:gouverning}
For the equations of motion we have to make an important assumption, that the fluid we are describing is incompressible.
This means that the density is constant $\rho=const.$ and there are no density fluctuations.
Therefore we only have four variables, three velocities and the pressure.
The first three are described by the Navier-Stokes-equation which are thereby coupled to the pressure.
The pressure can be solved by the continuity equation, which will be described bellow.\\
The Navier-Stokes-equation (NSE) can be derived by using newtons second law in momentum description, hence why the NSE without friction is also seen as the conservation of momentum.
With this equation a velocityfield is described by the movement of a small volume of fluid, but not tracking on of theme but all at ones, hence why it is a field equation.
The small volume has to fulfill the assumption made, which means the same amount of particles enter end leave the volume.
Thereby the volume can only change in shape, not in mass or better said in density.\\
The equation is then constructed by calculating the time derivative of the velocityfield in balance with acting volume forces like pressure and viscous forces.
The time derivative does contain a non linear term, which makes the full equation not easily solvable by hand.
This term is due to the dependency of the fieldposition of the time $\vec{v}(\vec{r}(t),t)$, here $\vec{r}=(x,y,z)$ is the spacial term.
It then follows by chainrule
\begin{align*}
	\frac{\d \vec{v}(\vec{r}(t),t)}{\d t} = \frac{\partial \vec{v}}{\partial_t} + \frac{\partial \vec{v}}{\partial_x}\frac{\partial x}{\partial_t}+\frac{\partial \vec{v}}{\partial_y}\frac{\partial y}{\partial_t}+\frac{\partial \vec{v}}{\partial_z}\frac{\partial z}{\partial_t}
\end{align*}
which can be rewritten to
\begin{align*}
	\frac{D \vec{v}}{Dt} = \frac{\partial \vec{v}}{\partial_t} + (\vec{v}\cdot\nabla)\vec{v}.
\end{align*}
And by applying external forces we get the Navier-Stokes-equation
\begin{align}
	\frac{1}{\rho}\frac{D \vec{v}}{Dt} =  \frac{\partial \vec{v}}{\partial_t} + (\vec{v}\cdot\nabla)\vec{v} = -\nabla p + \eta\nabla^2\vec{v}\label{eq:NSE}.
\end{align}
The term $\frac{1}{\rho}$ is due to the normalization to volumeparticles which helps loosing the mass, because the density is supposed to bee constant but the volume is freely chosen.
A more detailed description of the derivation is given in the book "theoretical Microfluidics" \cite{micro} by Henrik Bruus in chapter 2 and in the book "Theoretische Strömungslehre" \cite{karl} by Karl Wieghardt in chapter 1.4.5.\\
The continuity equation can be derived in a similar way but for generality we do not use the assumption for the density just jet.
For this we look at the change of mass $m$ in a small volume particle of a not specified shape.
The change can be derived on the one Hand by the change of the mass itself
\begin{align}
	\frac{\partial m}{\partial_t} =& \frac{\partial}{\partial_t}\int_V \rho \d V\notag\\
							=& \int_V \frac{\partial \rho}{\partial_t}\d V. \label{eq:masschange}
\end{align}
This is the change of mass inside the volume due to density changes.
On the other Hand changing the mass is as well done by mass flux $\vec{j}=\rho\vec{v}$.
This represents the transport of fluid with a velocity $\vec{v}$ and density $\rho$ in any direction.
This can as well be integrated over the volume
\begin{align}
	\frac{\partial m}{\partial t} =& -\oint_{\partial V} \vec{j}\d \vec{A}\notag \text{ an by using Gauss's Law}\\
							=& -\int_{V} \nabla\vec{j} \d V\notag\\
							=& -\int_V \nabla\left( \rho\vec{v} \right)\d V\label{eq:massflux}.
\end{align}
Here $\partial V$ is the boarder of the volume and $\d \vec{A}$ is the area differential with direction out of the volume.
Subtracting \eqref{eq:masschange} and \eqref{eq:massflux} we get the continuity equation
\begin{align}
	\frac{\partial \rho}{\partial_t} + \nabla(\rho\vec{v})=0\label{eq:konti}.
\end{align}
Getting back to the assumption mad above we can neglect every derivative of the density and getting the incompressible version
\begin{align}
	\nabla\vec{v}=0\label{eq:inkompkonti}.
\end{align}
This is explained in more detail again by Henrik Bruus \cite[chapter 2.1.1]{micro} and Karl Wieghardt \cite[chapter 1.3.2]{karl}.
These equations now describe the movement of the fluid.
In order to show this movement, experimentalists use some dye which then shows a line in the fluid, this can be understood as so called stream- or flowlines.
These are lines where the velocity is always a tangent.
This is slightly different to path lines which describe the path of a particle.
For stationary flow these two are the same and every fluid particle stays on its streamline.
For turbulent or instationary flow the path lines can intersect or cross each other while this is forbidden for streamlines.



\subsection{Reynolds Number}
The Reynolds number can be derived directly from the Navier-Stokes-Equations by making theme dimensionless.
For this, the dimensions space $\vec{r} = L_0\vec{r}\prime$, and velocity $\vec{v} = V_0\vec{v}\prime$ need to be used in order to create dimensionless variables marked with a prime.
Here $\vec{v}$ is the vector velocity and $V_0$ some constant velocity for scaling.
The same applies for the space vector $\vec{r}$ and some constant length $L_0$.
These two and the viscosity $\eta$ are used to create the dimensionless time and pressure
\begin{align*}
	t& = \frac{L_0}{V_0}t\prime = T_0 t\prime\\
	p& = \frac{\eta V_0}{L_0}p\prime = P_0 p\prime.
\end{align*}
Another important step is to make the differentials dimensionless with the same scheme $\frac{\partial }{\partial t} = \frac{\partial}{T_0\partial_{t\prime} }$ and $\frac{\partial }{\partial x} = \frac{\partial}{L_0 \partial_{x\prime}}$, this applies in the same way for $y$ and $z$ and is as well used for the nabla operator $\nabla=\frac{1}{L_0}\nabla\prime$.
After introducing these new variables into the Navier-Stokes-equation \eqref{eq:NSE}
\begin{align*}
	\rho \left[ \frac{V_0^2}{L_0}\partial_{t\prime}\vec{v}\prime+\frac{V_0^2}{L_0}\left( \vec{v}\prime\cdot\nabla\prime \right)\vec{v}\prime \right] = -\frac{P_0}{L_0}\nabla\prime p\prime+\frac{\eta V_0}{L_0^2}\nabla^2\prime\vec{v}\prime
\end{align*}
we collect all of the constants to form the Reynolds number
\begin{align}
	\text{Re} \left[ \partial_{t\prime}\vec{v}\prime+\left( \vec{v}\prime\cdot\nabla\prime \right)\vec{v}\prime \right] = -\nabla\prime p\prime+\nabla^2\prime\vec{v}\prime\label{eq:reynoldsNS}.
\end{align}
Here the Reynolds number
\begin{align}
	\text{Re} = \frac{\rho V_0 L_0}{\eta}\label{eq:reynolds}
\end{align}
can be seen as the ratio of inertial to friction forces
\begin{align*}
	\text{Re} = \frac{\text{inertia}}{\text{friction}}.
\end{align*}
This is done in a bit more detail in the book "`theoretical Microfluidics"' \cite{micro} from Henrik Bruus in the chapter 2.2.7.\\
As one can see, this number is a comparison of forces and can be used for simplifying the equations of motion \eqref{eq:NSE}.
If the Reynolds number is large like $\text{Re}=10^{6}$ which is the number from daily life like walking through air, the friction is neglectable.
This is the reason why a plane does not directly fall from the sky if the engines instantly stop working.
The plane would for a while, because friction does still slow the plane down, continue on its path but with decreasing high.\\
If on the other hand the Reynolds number is small like $\text{Re}=10^{-5}$ which is the number for some bacterium swimming through water, the inertia is neglectable.
This is as well the reason why a bacterium that stops using its flagellum stops moving forward.
The friction is to strong which means that the entire kinetic energy of the movement gets dissipated and the bacterium stops.
This can also be seen from equation \eqref{eq:reynoldsNS}.
Written as it is one can see that for small Reynolds numbers the left hand site of the equations can be neglected and the equation becomes a linear, stationary equation.
If the Reynolds number is inverted written on the right hand site, specifically in front of the friction term, on can see that for large Reynolds numbers the friction becomes neglectable.
For Microfluidics the Reynolds number is very small, the flow is called laminar.
This means that the particle path is the same as the streamlines (flowlines) predict which is described in section \ref{sec:gouverning}.




\subsection{poiseuille flow}
\label{sec:poisseul}
The NSE is due to its non linearity not easily solvable.
But for small Reynolds numbers it is possible to neglect that non-linearity and the time dependency and the equation becomes solvable.
The case discussed here is the poiseuille flow, which is the flow inside a cylinder like pipe.\\
For this case we look at a pressure driven flow, with a pressure difference $\Delta p = p_1-p_2$ from one end to the other marked by $1$ and $2$.
On the boundary of the cylinder the fluid velocity has to vanish due to the no slip boundary conditions which is for Microfluidics still valid.
The velocity profile changes in addition to that, only in the direction orthogonal ($z$-direction) to the pressure difference ($x$-direction).
The $y$-direction can es well be used but is in this case due to rotation invariance similar to the $z$-direction.
Therefore the right hand site of the equations becomes solvable, the left hand site is neglected therefore zero and by integrating the equation we get the flow profile in a cylinder like pip
\begin{align}
	v_x(z) = \frac{\Delta p}{2\eta L}(h-z)z\label{eq:poiseuil}.
\end{align}
Here we used as well the hight $h$ in $z$-direction and the length $L$ in $x$-direction.
The solution shows a parabolic flow profile with maximum velocity in the middle of the pip.\\
This solution is only valid for cylinder like pips but in experiments usually rectangular shaped channels are use.
Therefore a much more complicated calculation is necessary.
This is performed by Henrik Bruus \cite{micro} in chapter 3.5 and for a rectangular shape in chapter 3.6.4.
But for simplicity we will continue to use the poiseuille profile, because in the measured places inside the channel it does not differ very from the exact solution which in also shown by Henrik Bruus.




\newpage

\section{preparation}
\label{sec:durchfuehrung}

\subsection{device preparation}
For preparing the device a mask of the channel design is necessary.
This is used to transfer the structure of the channels with the help of photolithography onto a silicon waver.
For this process a flat silicon surface is prepared by spin coating a petri dish with silicon.
A photo resist is pored onto the waver, exposed and developed.\\
This waver with the structure is now used to create the device out of PDMS (Polydimethylsiloxane).
This is a silicon which is optically clear, chemically inert and flexible but does not deform under the pressures used.
It is mixed with a crosslinker and pored onto the waver.
To remove air bubbles the waver with the PDMS is put into an desiccator and left evacuated for some minutes.
After all bubbles are gone or pushed aside, the device is put into an oven with a temperature of about $95\si{\celsius}$ for about $60\si{\minute}$.\\
Afterwards the device can be cut out of the petri dish, into the right size and in order to attach tubes, holes must be punched into the marked spots.
In the end the PDMS is cleaned with isopropanol and heated to remove all of the residual isopropanol.
In the same way glass slides are cleaned.
After all residual isopropanol is evaporated, the glass slide and the PDMS is put into a plasma cleaner.
It is important to put the structured side, the side with the channels, upwards into the plasma cleaner.
This step is preparing the bonding of the PDMS with the device.
After creating a vacuum in the cleaner and the having then plasma on for about $10\si{\second}$, the PDMS is put with the structured site down onto the glass slide.
After applying some pressure, the PDMS and the glass slide should be bonded.





\subsection{device measurements}
\begin{figure}[!ht]
\begin{center}
\includegraphics[width=0.5\textwidth]{FluorescenceFilters_2008-09-28}
\end{center}
\caption{Scheme of a fluorescence microscope. The light source shines through a filter, onto a dichromatic mirror and onto the device. There the fluorescent beats light up and the light then passes the mirror and onto the detector. This image is taken from the wikimedia\protect\footnotemark}
\label{fig:microscope}
\end{figure}
\footnotetext{URL:\url{https://upload.wikimedia.org/wikipedia/commons/1/1c/FluorescenceFilters\_2008-09-28.svg}, date: 27.11.16 at 12:16}
For measuring velocities in the channel a fluorescence microscope is use.
The scheme of a fluorescence microscope can be seen in figure \ref{fig:microscope}.
It is has the same type of operation as a regular microscope except for an extra light input.
With a light source and a filter, only specific wavelength are send into the microscope which then are reflected by a dichromatic mirror onto the device.
There some fluorescent beats react to that wavelength and send out an other wavelength.
This will then pass through the dichromatic mirror and can be observed.\\
Therefore a solution of water and fluorescent beats is needed.
A mixture of $1:800$ with $2\si{\micro\meter}$ large beats and water is prepared.
For applying a constant velocity a pump with selectable flow rate and a syringe are used.
The tubing is attached to the syringe and inlet, and the outlet and some container for the out flowing fluid.
The device is firstly carefully filed with the mixture and after some of it is inside the outlet the measurements can begin.\\
For the measurement the flow rate (Reynolds number) and the exposure time of the detector are adjusted to get path lines of the particles.
With this, all three designs are evaluated with three different flow rates.
To get descent pictures the contrast has to be adjusted in order to have a good signal to noise ratio.





\newpage

\section{evaluation}
\label{sec:auswertung}

\subsection{flow profiles and streamline pictures}
\begin{figure}[!ht]
\begin{center}
\includegraphics[width=0.30\textwidth]{autor_50.png}
\includegraphics[width=0.30\textwidth]{autor_100.png}
\includegraphics[width=0.30\textwidth]{autor_400.png}
\includegraphics[width=0.30\textwidth]{cylinder_50.png}
\includegraphics[width=0.30\textwidth]{cylinder_100.png}
\includegraphics[width=0.30\textwidth]{cylinder_400.png}
\includegraphics[width=0.30\textwidth]{konti_50.png}
\includegraphics[width=0.30\textwidth]{konti_100.png}
\includegraphics[width=0.30\textwidth]{konti_400.png}
\end{center}
\caption{Flow lines of different designs (rows) and flow rates (columns). The first design is a straight channel, the second design is a cylinder in the channel and the last design is a channel with broader and narrower segments. The three flow rates are from left to right $50\si{\micro\liter\per\hour}$, $100\si{\micro\liter\per\hour}$ and $400\si{\micro\liter\per\hour}$. The pictures are filtered and then added together.}
\label{fig:task1}
\end{figure}
Three different designs are prepared and for each of theme three different flow rates are used.
A collection of these designs and the different flow rates can be seen in figure \ref{fig:task1}.
There each row represents a design and every column a flow rate.
The first (top) design used is called ``Auto'' which is basically a straight channel with no measurable effect.
The second (middle) design is called ``cylinder'' as is a cylinder in the channel which bends the flow lines.
The last design (bottom) is called ``konti'' and has segments with different widths.
The pictures show only the broadest segment, but there are two narrower segments.
The three different flow rates are, from left to right, $50\si{\micro\liter\per\hour}$, $100\si{\micro\liter\per\hour}$ and $400\si{\micro\liter\per\hour}$.\\
The pictures are, except for the $400\si{\micro\liter\per\hour}$ ``konti'' design, filtered and composed of different pictures.
For the filtering every pixel that is not over exposed is set to zero.
The only parts of the picture which are over exposed are the flow lines and some reflections.
With this most of the noise is removed. 
After the filtering between $3$ and $7$ pictures where added together.
The adding means in this case that every pixel value is added.
The amount of pictures used, depends on the amount of fluorescent beats in the flow and the length of the path lines.\\
One can see the designs and how they effect the paths of the beats.
For the design ``Auto'' no change in the path lines, except for imperfections in the channel, can be seen.
Therefore it is not used for any further investigation.
For the design ``cylinder'' on can see how the cylinder is bending the paths.
At the cylinder is a single dot, which is in the same location for every flow rate, therefore we suspect it to be an imperfection of the cylinder and not a trapped particle.
For the design ``konti'' on can see how the paths are broadened by the change of the channel width.
The last picture of ``konti'' is not filtered as mentioned above.
This shows qualitatively one of the worse signal to noise ratios.\\
The type of the channel can be seen in the appendix.
The figure \ref{fig:kontur} shows the three different designs without the fluorescence image.
The design ``Auto'' is the on the left and does show a car, but this does, as mentioned, not change the flow through the channel.
The ``cylinder'' design is in the middle and the cylinder position can be seen.
The ``konti'' design is the one on the right and shows the change from the ``medium'' to the ``wide'' width.





\subsection{velocity profile}
\label{sec:velocityprof}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.8\textwidth]{simulation_all.png}
\caption{Simulation result of the channel with a cylinder in the middle. These results show the velocity profile for the three investigated spots. These graphs and positions are used for comparison. The positions ``1'' to ``3'' are later referenced as ``A'' to ``C''. For this simulation a flow rate of $500\si{\micro\liter\per\hour}$ and a width of $200\si{\micro\meter}$ was used. The picture is taken from the instructions for this experiment\protect\footnotemark.}
\label{fig:simul}
\end{figure}
\footnotetext{url: \url{http://master-fp.physik.uni-goettingen.de/versuche.php?vid=BK.MIF}, datum: 30.11.16}
\begin{figure}[!ht]
\begin{center}
\includegraphics[width=0.30\textwidth]{cylinder502020_cylinder.png}
\includegraphics[width=0.30\textwidth]{cylinder502020_before.png}
\includegraphics[width=0.30\textwidth]{cylinder502020_free.png}
\includegraphics[width=0.30\textwidth]{cylinder100520_cylinder.png}
\includegraphics[width=0.30\textwidth]{cylinder100520_before.png}
\includegraphics[width=0.30\textwidth]{cylinder100520_free.png}
\includegraphics[width=0.30\textwidth]{cylinder400220_cylinder.png}
\includegraphics[width=0.30\textwidth]{cylinder400220_before.png}
\includegraphics[width=0.30\textwidth]{cylinder400220_free.png}
\end{center}
\caption{Measured velocities at the different positions in the design ``cylinder''. The flow rate is varied in the rows and shows from top to bottom the flow rate $50\si{\micro\liter\per\hour}$ with $20\si{\milli\second}$ shutter speed and $20\times$ magnification, $100\si{\micro\liter\per\hour}$ with $5\si{\milli\second}$ shutter speed and $400\si{\micro\liter\per\hour}$ with $2\si{\milli\second}$ shutter speed. The positions ``A'' to ``C'' are the same or close by the simulations of figure \ref{fig:simul}. The values with errors are the averages from tables \ref{tab:mw502020}, \ref{tab:mw100520} and \ref{tab:mw400220}.}
\label{fig:cylinder}
\end{figure}
\begin{table}[!ht]
\centering
\begin{tabular}{l|c|c|c|c|c}
$[\si{\milli\meter\per\second}]$& left border	& left center	& center	& right center	& right border \\
\hline
Cylinder: 	&$4.2\pm0.7$&	$7.2\pm0.2$&	$-$&	$6.6\pm0.3$&	$4.0\pm1.0$\\
\hline
before: 			&$3.1\pm0.9$&	$6.0\pm2.0$&	$3.1\pm0.8$&	$6.0\pm1.0$&	$3.0\pm2.0$\\
\hline
free: 		&$2.1\pm0.4$&	$5.0\pm0.6$&	$5.6\pm0.7$&	$5.0\pm0.5$&	$2.4\pm0.8$\\
\end{tabular}
\caption{Averaged velocities for the flow rate $50\si{\micro\liter\per\hour}$ with $20\si{\milli\second}$ shutter speed and $20\times$ magnification. The values and errors are the average and standard deviation from $3$ to $5$ measured values. The error in the measurement is estimated to be $\sigma_\text{exp}=0.005\si{\milli\meter}$. The shutter speed does not have an error because it is much smaller then the measurement error in the length. Therefore the velocity error is dominated by the length error.}
\label{tab:mw502020}
\end{table}
\begin{table}[!ht]
\centering
\begin{tabular}{l|c|c|c|c|c}
$[\si{\milli\meter\per\second}]$& left border	& left center	& center	& right center	& right border \\
\hline
Cylinder: 	&$6\pm4$&	$15\pm1$&	$-$&	$14\pm2$&	$6\pm4$\\
\hline
before: 			&$5\pm1$&	$10\pm2$&	$9\pm2$&	$11\pm2$&	$6\pm2$\\
\hline
free: 		&$4\pm1$&	$9\pm2$&	$11\pm2$&	$8\pm1$&	$5\pm4$\\
\end{tabular}
\caption{Averaged velocities for the flow rate $100\si{\micro\liter\per\hour}$ with $5\si{\milli\second}$ shutter speed and $20\times$ magnification. The values and errors are the average and standard deviation from $3$ to $5$ measured values. The error in the measurement is estimated to be $\sigma_\text{exp}=0.005\si{\milli\meter}$. The shutter speed does not have an error because it is much smaller then the measurement error in the length. Therefore the velocity error is dominated by the length error.}
\label{tab:mw100520}
\end{table}
\begin{table}[!ht]
\centering
\begin{tabular}{l|c|c|c|c|c}
$[\si{\milli\meter\per\second}]$& left border	& left center	& center	& right center	& right border \\
\hline
Cylinder: 	&$-$&	$50\pm10$&	$-$&	$50\pm20$&	$20\pm10$\\
\hline
before: 	&$17\pm3$&	$43\pm4$&	$30\pm10$&	$40\pm20$&	$14\pm3$\\
\hline
free: 		&$16\pm3$&	$40\pm10$&	$40\pm10$&	$40\pm10$&	$20\pm3$\\
\end{tabular}
\caption{Averaged velocities for the flow rate $400\si{\micro\liter\per\hour}$ with $2\si{\milli\second}$ shutter speed an $20\times$ magnification. The values and errors are the average and standard deviation from $3$ to $5$ measured values. The error in the measurement is estimated to be $\sigma_\text{exp}=0.005\si{\milli\meter}$. The shutter speed does not have an error because it is much smaller then the measurement error in the length. Therefore the velocity error is dominated by the length error.}
\label{tab:mw400220}
\end{table}
For the estimation of the velocity profile with a cylinder in the channel, we take 5 places perpendicular to the channel wall.
The measurement planes are called ``free'' for the plane in the free flow, ``before'' for the plane directly in front of the cylinder and ``cylinder'' for the plane at the cylinder.
They are as well referenced as ``A'' to ``C''.
Simulation results for these planes can be seen in the figure \ref{fig:simul}.
The simulated channel has a width of $200\si{\micro\meter}$ and a flow rate of $500\si{\micro\liter\per\hour}$ was use.
The experimental channel has a width of $100\si{\micro\meter}$.
Therefore the results of the simulation vary with a factor of $2$ in the velocities from the experiment.
From this one can compute the expected velocities for the experiment by the ratio of the flow rates and the factor of two from the width.
This leads for the $50\si{\micro\liter\per\hour}$ to a velocity of $v_{50}\approx\frac{2}{10}\cdot v_\text{theo}\approx5\si{\milli\meter\per\second}$, for $100\si{\micro\liter\per\hour}$ to a velocity of $v_{100}\approx\frac{2}{5}\cdot v_\text{theo}\approx10\si{\milli\meter\per\second}$ and for $400\si{\micro\liter\per\hour}$ to a velocity of $v_{400}\approx\frac{8}{5}\cdot v_\text{theo}\approx40\si{\milli\meter\per\second}$.\\
The program ``ImageJ'' is use to calculate the lengths of the path lines.
It is calibrated with a micrometer scale on glass slides for the different magnifications.
The results for the $50\si{\micro\liter\per\hour}$ with $20\si{\milli\second}$ shutter speed and $20\times$ magnification (velocity 1) are in the table \ref{tab:mw502020}, for $100\si{\micro\liter\per\hour}$ with $5\si{\milli\second}$ shutter speed and $20\times$ magnification (velocity 2) in table \ref{tab:mw100520} and for $400\si{\micro\liter\per\hour}$ with $2\si{\milli\second}$ shutter speed and $20\times$ magnification (velocity 3) in table \ref{tab:mw400220}.
These values are averages from $3$ to $5$ values, depending on how many path lines where visible for a specific position and plane.
The errors given are always standard deviation or the error according to the measurement $\sigma_\text{exp}=0.005\si{\milli\meter}$ depending on which is larger.
The shutter speed has no error because if it had one it would be much smaller then the one for the lengths.
Therefore the error in the velocity is only depending on the length error as described above.\\
The resulting profiles are in figure \ref{fig:cylinder}.
The dashed lines are only guidance for the eye and do not have any other significance.
The rows represent flow rates, which are from top to bottom $50\si{\micro\liter\per\hour}$ with $20\si{\milli\second}$ shutter speed and $20\times$ magnification, $100\si{\micro\liter\per\hour}$ with $5\si{\milli\second}$ shutter speed and $400\si{\micro\liter\per\hour}$ with $2\si{\milli\second}$ shutter speed.
The columns represent the different positions marked with ``A'' to ``C'' which are ``cylinder'', ``before'' and ``free'' from left to right.
The errors in the $x$-direction are the intervals from which the path lines where taken and averaged.\\
The results show the same behavior in the velocity profile.
The results for the flow rate $400\si{\micro\liter\per\hour}$ have a larger error and therefore do not show the profile in great detail.
But they still do show similar behavior in front of the cylinder.
For the same flow rate in the ``free'' plane, one position is missing because in all pictures taken no path line was found.
Compared with the simulation results the velocity shown has about a factor of two different from the $400\si{\micro\liter\per\hour}$ experimental flow rate, which corresponds with the factor of two in the width.\\
One last point to notice is that in the simulation the plane ``B'' has a fairly large dip in the velocity.
This behavior is not, at least not to that extend, found in the experimental data.
Only for the smallest flow rate the dip in front of the cylinder is large.





\subsection{proving the continuity equation}
\label{sec:kontinuty}
\begin{table}[!ht]
\centering
\begin{tabular}{c|c|c|c|c}
 & narrow	& medium	& wide	& normalized ratio  \\
\hline
$\text{(width)}^{-1}$ $[\si{\per\milli\metre}]$ &	$28.6\pm 0.8$ 	&	$5.03\pm 0.03$	&	$2.545\pm 0.007$ &		11.2 : 2.0 : 1.0\\
\hline
$v_{50}$ $[\si{\milli\metre\per\second}]$ & $14\pm 2$ & $2.6\pm 0.3$  & $1.2\pm 0.2$  &		12.0 : 2.2 : 1.0\\
\hline
$v_{100}$ $[\si{\milli\metre\per\second}]$ &  $27\pm 3$  & $5.0\pm 0.4$  & $2.2\pm 0.2$  &		12.1 : 2.2 : 1.0\\
\hline
$v_{400}$ $[\si{\milli\metre\per\second}]$& $59\pm 9$  & $21.3\pm 0.9$  & $8.8\pm 0.6$ &		6.7 : 2.4 : 1.0\\
\end{tabular}
\caption{Reciprocal width and maximum velocities in the narrow, medium and wide regions of the channel design ``Konti''. $v_{50}$ are the velocities for a flow rate of $50\si{\micro\litre\per\hour}$, $v_{100}$ are the velocities for a flow rate of $100\si{\micro\litre\per\hour}$ and $v_{400}$ are the velocities for a flow rate of $400\si{\micro\litre\per\hour}$. These are averaged values and the standard deviation over $5$ to $6$ velocities measured with the program ``ImageJ''. In addition to that normalized values are given to compare the different flow rates.}
\label{tab:konti}
\end{table}
\begin{table}[!ht]
\centering
\begin{tabular}{l|c|c|c}
 & narrow	& medium& wide	  \\
\hline
$v_{50}\cdot$width [\si{\milli\metre\squared\per\second}] & $0.49\pm 0.06$ & $0.53\pm 0.05$  & $0.46\pm 0.05$  \\
\hline
$v_{100}\cdot$width [\si{\milli\metre\squared\per\second}] &  $0.93\pm 0.10$  & $0.99\pm 0.07$  & $0.87\pm 0.05$ \\
\hline
$v_{400}\cdot$width [\si{\milli\metre\squared\per\second}] & $2.0\pm 0.4$  & $4.2\pm 0.2$  & $3.4\pm 0.3$ \\
\end{tabular}
\caption{Product of velocity and channel width according to table \ref{tab:konti}. The velocity $v_{50}$ corresponds to the flow rate $50\si{\micro\liter\per\hour}$ and similar for the others. The errors are calculated with error propagation. According to the continuity equation these have to be the same for one flow rate and the different widths.}
\label{tab:konti_product}
\end{table}
In order to check the continuity equation we use the maximum velocities in the channel of the design ``konti''.
That is, as described in chapter \ref{sec:poisseul}, in the middle of the channel.
As written above the design has three different widths, which are named ``narrow'', ``medium'' and ``wide''.
For these the width and velocities are measured and averaged over $5$ to $7$ values.
The results are given in the table \ref{tab:konti}.
For the measurement of the lengths the program ``ImageJ'' was used in the same way as in chapter \ref{sec:velocityprof}.
For comparison the continuity equation \eqref{eq:inkompkonti} is integrated over the volume which gives a relation principle for the absolute value velocities $|\vec{v}|=v$ and the areas $A$ of the channel
\begin{align}
	v_\text{narrow}:v_\text{medium}:v_\text{wide}=\frac{1}{A_\text{narrow}}:\frac{1}{A_\text{medium}}:\frac{1}{A_\text{wide}}.
\end{align}
For the ratios of the area the hight is always the same which means only the widths are important for the ratios.
They are normalized to the ``wide'' channel and also given in the table \ref{tab:konti}.\\
From these on can see how much the ratios differ from each other.
The only significant difference is the ``narrow'' channel for $400\si{\micro\liter\per\hour}$.
Here the normalized velocity is about half of what it should be.
Due to the normalization an error is not calculated and therefore no estimation of the correctness is possible.\\
Therefore, a different approach is needed.
The continuity equation is again integrated over the volume, but this time the product of velocity and channel area is evaluated.
Taking a single change in width we get from the integral
\begin{align*}
	\rho v_1\cdot A_1 = \rho v_2\cdot A_2.
\end{align*}
Here the indices stand for the different widths and $|\vec{v}|=v$ which is the absolute value.
In this relation the density does not change and the hight is also always the same.
Therefore only the product of velocity and width is important.
This calculation is shown in table \ref{tab:konti_product}.
The values used are from the table \ref{tab:konti} and the error is calculated with error propagation.\\
These values show for $50\si{\micro\liter\per\hour}$ and $100\si{\micro\liter\per\hour}$ the same behavior as the ratios do.
The values are similar and the error intervals overlap but do not include all the values.
For $400\si{\micro\liter\per\hour}$ the values vary a lot and the error intervals do not overlap.







\subsection{Reynolds number}
\label{sec:reynoldscalc}
\begin{table}[!ht]
\centering
\begin{tabular}{l|c|c|c}
 & narrow	& medium	& wide	  \\
\hline
$\text{width}$ $[\si{\milli\metre}]$ &	$0.035\pm 0.001$ 	&	$0.199\pm 0.001$	&	$0.393 \pm 0.001$ \\
\hline
$v_{50}$ $[\si{\milli\metre\per\second}]$ & $14\pm 2$ & $2.6\pm 0.3$  & $1.2\pm 0.2$  \\
\hline
Reynolds number $\text{Re}_{50}$ &  $0.49\pm 0.06$  & $0.53\pm 0.05$  & $0.46\pm 0.05$  	\\
\hline
$v_{100}$ $[\si{\milli\metre\per\second}]$ &  $27\pm 3$  & $5.0\pm 0.4$  & $2.2\pm 0.2$  	\\
\hline
Reynolds number $\text{Re}_{100}$ &  $0.93\pm 0.10$  & $0.99\pm 0.07$  & $0.87\pm 0.05$  	\\
\hline
$v_{400}$ $[\si{\milli\metre\per\second}]$& $59\pm 9$  & $21.3\pm 0.9$  & $8.8\pm 0.6$ \\
\hline
Reynolds number $\text{Re}_{400}$ &  $2.0\pm 0.4$  & $4.2\pm 0.2$  & $3.4\pm 0.3$  	\\
\end{tabular}
\caption{Calculated Reynolds number for the channel design ``konti''. The used velocities and with are taken from table \ref{tab:konti}. The indices correspond to the different flow rate like $v_{50}$ stand for the flow rates $50\si{\micro\liter\per\hour}$. The error is calculated with error propagation. These show how large the effect of inertia is.}
\label{tab:Re_konti}
\end{table}
For calculation of the Reynolds number we use the design ``konti'', because there we can calculate the Reynolds number from the maximum velocity and the width of the channel.
The Reynolds number\eqref{eq:reynolds} contains some constants
\begin{align*}
	\eta_\text{water}&=10^{-3}\si{\pascal\second} \text{ for 20}\si{\celsius}\\
	\rho_\text{water}&=10^{3}\si{\kilo\gram\per\cubic\meter}.
\end{align*}
These can be found in the appendix of Henrik Bruus Book \cite[309]{micro}.
The velocities used can be found in the table \ref{tab:konti}.
The results for the Reynolds number is written in the table \ref{tab:Re_konti}.
The indices are showing the flow rate to differentiate the velocities, this is similar to the chapter \ref{sec:kontinuty}.\\
Because of the continuity equation and the results calculated in chapter \ref{sec:kontinuty} the Reynolds number should be the same for one flow rate and all widths.
It can be observed that the values for the Reynolds number are the same as the ones in table \ref{tab:konti_product}, except for the order of magnitude and the dimensions.
Therefore on can assume the same behavior for the error intervals.\\
The calculated Reynolds number vary in magnitude from one hundreds to the order of one.
A Reynolds number in the order of one represents equality between inertia and friction.
This means that a Reynolds number of one can indicate turbulence.
From observations during the experiment no turbulent behavior was found.
This can also be seen in the pictures of the path lines in figure \ref{fig:task1}.
If the turbulence would be high enough a divergence between path lines and predicted streamlines should appear.
But this cannot be verified for these pictures, due to the defocussing of the path lines.






\newpage

\section{discussion}
\label{sec:diskussion}

\subsection{different designs and flow rates and their Reynolds number}
The different flow rates for the designs show the path lines but for some cases not the streamlines.
The pictures in figure \ref{fig:task1} show some of the path lines.
These are use to calculate the velocities for all other tasks.
The assumption was that the path lines are the same as the streamlines but the Reynolds number, as calculated in chapter \ref{sec:reynoldscalc}, show that this might not be the case for the large flow rates.
But as mentioned above, during the experiment no turbulent behavior, like flow separation or eddies, was observed.
This leads to the assumption, that the turbulent behavior only shows itself in the divergence of path and flow lines.\\
Another important point to notice is that many of the path lines were not focused well enough because the focus plane was smaller then the hight of the channel.
Therefore many measured path lines could vary from the flow line by some percentages.
In order to test this, it is necessary to find two path lines at the same point in a low and a high flow rate.
This was not possible to be done in the set of data.




\subsection{velocity profile}
\label{sec:disprofile}
The velocity profiles calculated from the path lines, shown in figure \ref{fig:cylinder}, show some similarities to the simulation result shown in figure \ref{fig:simul}.
The profile can be estimated from the curves shown but especially for high flow rates the profile does differ.
This can be explained by the larger error for these flow rates.
The error was calculated from standard deviation on an small set of data.
This leads to large errors which are one magnitude smaller or equal magnitude compared to the value and therefore the profile can not be seen in detail.\\
An other important point to mention is that for high flow rates the exposure time had to be low in order not to get to large path line.
This leads to a bad signal to noise ratio and the path lines can not be seen very well and therefore not measured with the same accuracy then the low flow rates.
This was not used in the calculation of the error.
But taking into account that the error was already large and the profile can not be seen that well, not taking a larger error does not change much.
What can be seen is that due to the bad signal to noise ratio for the ``free'' channel, no path line close to the left wall could be found.





\subsection{verification of the continuity equation}
As written in the discussion for the velocity profile in chapter \ref{sec:disprofile} the evaluation of the path lines has a large error for high flow rates.
In this case an other factor is important, because the change in width does change the velocity.
Therefore the smaller channels do have a larger velocity.
This leads to smaller exposure times in order to keep the path lines short enough.\\
For the flow rate $400\si{\micro\liter\per\hour}$ this was a big issue.
This can be seen especially for the normalized ratios.
There the value for the ``narrow'' channel is a factor two smaller then it should be.
This can also be seen for the Reynolds number in table \ref{tab:Re_konti}.
Here for the same channel and flow rate the Reynolds number is as well a factor two smaller then it should be.
This is critical because under estimating the Reynolds number means underestimating the turbulence.





\subsection{practical use of Microfluidics}
\label{sec:practical}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.8\textwidth]{bifurk.png}
\caption{Bifurcation principle for sorting particles by size. A particle that is smaller then one bifurcation path will not be displaced. A particle larger will be displaced and therefore sorted.}
\label{fig:bifurk}
\end{figure}
The example for the use of a Microfluidics device that will be discussed is a method of filtering particles by size.
This design was published by L. R. Huang in the science magazine in 2004 \cite{huang}.
The design uses flow bifurcation to separate particles.
This is a new technique, because before particles were only separated by weight.
This can be achieved for example with a centrifuge but this is not easy to be made small.
Therefore another way of sorting has to be thought of for miniaturization.\\
The device principle can be seen in the figure \ref{fig:bifurk} which was taken from the article mentioned above.
Here a three step bifurcation is use and the flow is therefore separated into three bifurcation paths.
The width of these path depends on the distance between the post divided by the amount of steps used to get the same alignment of the post.
If a particle is smaller then the size of the bifurcation path it will follow the flow of that path and therefore after the three steps end up at the same vertical position as it started.
This means it is not displaced.
The movement of this particle is called ``Zig-Zag'' Mode, because it will zig zag around the posts.\\
A particle larger then one bifurcation path as shown in the figure part ``C'' it will be forced into the same bifurcation path at each post.
The particle will continue to be displaced because the same happens at every post.
This movement is called displacement mode, because the particle is literally displaced.\\
This can only separate two different sizes of particles.
The ones that are smaller and larger then the bifurcation path.
In order to sort more particles the design can be altered in order to have multiple stages with different sizes in the bifurcation paths.
The easiest way to change that path sizes is by changing the distance between the post.
With this a particle can change modes.
The way in use is by increasing the possible separated particles sizes.
Therefore a particle in displacement mode will enter the zig-zag mode when the bifurcation path sizes become large enough.\\
The reason for movement between different bifurcation paths is diffusion.
A particle can diffuse into an other lane and will continue in the zig-zag mode in that lane.
Therefore a broadening of the horizontal distribution can be observed.\\
 In the article a device with nine stages is shown.
It separates three different sizes of beats.
In order to have a fine stream of beats entering the device the stream is hydraulically focused. 
The device shows the promised separation results.




\subsection{some proposal for improvement}
In order to see some effect of turbulence and high Reynolds numbers it would be nice to have a design that has a step.
This is an instantaneous broadening of the channel.
Here the flow can separate and form a small eddy.
This design could substitute the design ``Auto'' because during this experiment no change in the flow at any of the cars could be observed.
Therefore this only gives a straight channel and not much to learn.


%\newpage

\section{appendix}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.30\textwidth]{autor_kontur.png}
\includegraphics[width=0.30\textwidth]{cylinder_kontur.png}
\includegraphics[width=0.30\textwidth]{konti_kontur.png}
\caption{Pictures of the contour of the channels. The left channel is the design ``Auto'' which shows a car in the channel. The middle channel shows the design ``cylinder'', where the position of the cylinder in the channel can be seen. The right channel shows the design ``konti'' where the change from the ``medium'' to the ``wide'' width can be observed.}
\label{fig:kontur}
\end{figure}
\label{sec:appendix}
%\begin{table}[!ht]
%\centering
%\begin{tabular}{l|c|c|c|c|c}
%$[\si{\milli\meter}]\pm0.005\si{\milli\meter}$& left border	& left center	& center	& right center & right border \\
%\hline
%Cylinder: &$0.072$&	$0.141$&	$-$&	$0.130$&	$0.086$\\
%Cylinder: &$0.097$&	$0.147$&	$-$&	$0.134$&	$0.079$\\
%Cylinder: &$0.085$&	$0.148$&	$-$&	$0.137$&	$0.053$\\
%Cylinder: &$-$&	$0.144$&	$-$&	$0.126$&	$0.095$\\
%Cylinder: &$-$&	$0.142$&	$-$&	$0.132$&	$-$\\
%\hline
%before: &$0.074$&	$0.082$&	$0.068$&	$0.146$&	$0.053$\\
%before: &$0.068$&	$0.133$&	$0.077$&	$0.142$&	$0.055$\\
%before: &$0.041$&	$0.102$&	$0.073$&	$0.099$&	$0.092$\\
%before: &$-$&	$0.119$&	$0.043$&	$0.114$&	$0.043$\\
%before: &$-$&	$0.127$&	$0.051$&	$0.132$&	$-$\\
%\hline
%free: &$0.042$&	$0.087$&	$0.092$&	$0.092$&	$0.043$\\
%free: &$0.044$&	$0.111$&	$0.121$&	$0.107$&	$0.034$\\
%free: &$0.051$&	$0.112$&	$0.121$&	$0.096$&	$0.053$\\
%free: &$0.037$&	$0.089$&	$0.107$&	$0.112$&	$0.072$\\
%free: &$0.033$&	$0.100$&	$0.121$&	$0.094$&	$0.035$\\
%\end{tabular}
%\caption{Measured velocities for the flow rate $50\si{\micro\liter\per\hour}$ with $20\si{\milli\second}$ shutter speed and $20\times$ magnification. The values are measured with the program ``ImageJ'' which was calibrated with a millimeter scale for the used magnification. The error is for every value $\sigma_\text{exp}=0.005\si{\milli\meter}$ due to the broadening of the path lines.}
%\label{tab:502020}
%\end{table}

%\begin{table}[!ht]
%\centering
%\begin{tabular}{l|c|c|c|c|c}
%$[\si{\milli\meter}]\pm0.005\si{\milli\meter}$& left border	& left center	& center	& right center & right border \\
%\hline
%Cylinder: &$0.021$&	$0.072$&	$-$&	$0.065$&	$0.023$\\
%Cylinder: &$0.059$&	$0.074$&	$-$&	$0.076$&	$0.025$\\
%Cylinder: &$0.021$&	$0.074$&	$-$&	$0.075$&	$0.045$\\
%Cylinder: &$0.027$&	$0.071$&	$-$&	$0.068$&	$0.024$\\
%Cylinder: &$0.026$&	$-$&	$-$&	$0.057$&	$-$\\
%\hline
%before: &$0.030$&	$0.053$&	$0.057$&	$0.045$&	$0.020$\\
%before: &$0.025$&	$0.048$&	$0.047$&	$0.062$&	$0.038$\\
%before: &$0.024$&	$0.043$&	$0.047$&	$0.060$&	$0.037$\\
%before: &$-$&	$0.048$&	$0.034$&	$0.054$&	$0.022$\\
%before: &$-$&	$0.057$&	$0.045$&	$0.052$&	$-$\\
%\hline
%free: &$0.022$&	$0.042$&	$0.047$&	$0.045$&	$0.011$\\
%free: &$0.023$&	$0.044$&	$0.051$&	$0.041$&	$0.026$\\
%free: &$0.014$&	$0.055$&	$0.055$&	$0.038$&	$0.030$\\
%free: &$0.021$&	$0.046$&	$0.059$&	$0.042$&	$0.021$\\
%free: &$-$&	$0.040$&	$0.059$&	$0.041$&	$0.041$\\
%\end{tabular}
%\caption{Measured velocities for the flow rate $100\si{\micro\liter\per\hour}$ with $5\si{\milli\second}$ shutter speed and $20\times$ magnification. The values are measured with the program ``ImageJ'' which was calibrated with a millimeter scale for the used magnification. The error is for every value $\sigma_\text{exp}=0.005\si{\milli\meter}$ due to the broadening of the path lines.}
%\label{tab:100520}
%\end{table}

%\begin{table}[!ht]
%\centering
%\begin{tabular}{l|c|c|c|c|c}
%$[\si{\milli\meter}]\pm0.005\si{\milli\meter}$& left border	& left center	& center	& right center	& right border \\
%\hline
%Cylinder: 	&$-$&	$0.088$&	$-$&	$0.106$&	$0.026$\\
%Cylinder: 	&$-$&	$0.113$&	$-$&	$0.111$&	$0.041$\\
%Cylinder: 	&$-$&	$0.086$&	$-$&	$0.051$&	$-$\\
%Cylinder: 	&$-$&	$0.071$&	$-$&	$0.083$&	$-$\\
%Cylinder: 	&$-$&	$0.101$&	$-$&	$-$&	$-$\\
%\hline
%before: 		&$0.034$&	$0.098$&	$0.097$&	$0.054$&	$0.026$\\
%before: 		&$-$&	$0.088$&	$0.023$&	$0.084$&	$0.032$\\
%before: 		&$-$&	$0.085$&	$0.062$&	$0.037$&	$0.027$\\
%before: 		&$-$&	$0.083$&	$0.061$&	$0.094$&	$-$\\
%before: 		&$-$&	$0.078$&	$0.031$&	$-$&	$-$\\
%\hline
%free: 		&$0.035$&	$0.053$&	$0.098$&	$0.068$&	$0.034$\\
%free: 		&$0.027$&	$0.084$&	$0.096$&	$0.052$&	$0.028$\\
%free: 		&$0.037$&	$0.089$&	$0.049$&	$0.086$&	$0.029$\\
%free: 		&$-$&	$-$&	$0.081$&	$0.053$&	$0.027$\\
%free: 		&$-$&	$-$&	$0.081$&	$0.073$&	$0.031$\\
%\end{tabular}
%\caption{Measured velocities for the flow rate $400\si{\micro\liter\per\hour}$ with $2\si{\milli\second}$ shutter speed an $20\times$ magnification. The values are measured with the program ``ImageJ'' which was calibrated with a millimeter scale for the used magnification. The error is for every value $\sigma_\text{exp}=0.005\si{\milli\meter}$ due to the broadening of the path lines.}
%\label{tab:400220}
%\end{table}


\newpage
%\nocite{*} %sorgt dafuer, dass alles ausgegeben wird
\printbibliography[heading=bibintoc]
\end{document}
